/* TEMPLATE STYLES
====================================================================== */
#template-styles {
	background: #000;
	width: 135px;
	position: fixed;
	top: 98px;
	z-index: 99999999;
	left: -135px;
	padding-bottom: 7px;
	text-align: left;
}
.s-s-icon {
	height: 26px;
	width: 27px;
	margin: 7px 5px;
	max-width: none;
	display: block;
}
#template-styles div {
	padding: 5px 10px;
}
#template-styles h2 {
	background: #000;
	color: #fff;
	padding: 12px 10px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	font-size: 14px;
}
#template-styles h2 a {
	background-color: #000;
	display: block;
	height: 40px;
	position: absolute;
	right: -39px;
	top: 0;
	width: 39px;
}
#template-styles h3 {
	color: #fff;
	font: bold 12px Arial, Helvetica, sans-serif;
	padding: 20px 0 10px;
}
.colors {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden
}
.colors li {
	float: left;
	margin: 2px;
	padding: 0;
}
.colors li:before {
	display: none;
}
.colors li a {
	display: block;
	width: 30px;
	height: 30px;
	cursor: pointer;
	text-indent: -99999px;
}
/****************COLORS*****************/	
.beige {
	background: #A39770;
}
.dblue {
	background: #225378;
}
.dgreen {
	background: #167F39;
}
.grey {
	background: #595241;
}
.lblue {
	background: #4BB5C1;
}
.lgreen {
	background: #45BF55;
}
.lime {
	background: #C0F000;
}
.orange {
	background: #FF8D00;
}
.peach {
	background: #F2836B;
}
.pink {
	background: #CC2262;
}
.purple {
	background: #660C47;
}
.red {
	background: #CC2131;
}
.teal {
	background: #1493A4;
}
.turquoise {
	background: #29D9C2;
}
.yellow {
	background: #FFB400;
}
/****************BG*****************/	
	
.colors li a {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.colors li a.active {
	border: 1px solid #333;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.resp {
	color: #fff;
	font-size: 14px;
	font-family: 'OswaldLight', Arial, Helvetica, sans-serif;
	transition: all 0.3s ease 0s;
	height: 36px;
	line-height: 36px;
	padding: 5px 16px 5px 16px;
}
.resp.active {
	background-color: #f1c832;
	color: #fff;
}
.resp:hover {
	color: #fff;
	background-color: #cca92a;
}
